#contents
{
	background-color:#F9F9F9;
	border-style:dotted;
	border-width:1px;
	width:21em;
	margin-left:2em;
}
#category
{
	margin-left:1em;
}
#ptitle
{
	margin-left:1.5em;
}
#projects
{
	text-align:left;
	position:relative;
}
h2
{
	text-align:left;
	font-size:1.4em;
	font-variant:small-caps;
	margin-bottom:0.5em;
	border-bottom:1px solid #AAA;
}
h2 div.sub
{
	display:inline;
	font-size:.6em;
	font-variant:normal;
	font-weight:normal;
	color:#000000;
	margin-left:.5em;
}
#projects a.anchor
{
	color:inherit;
	text-shadow:inherit;
	text-decoration:inherit;
}
#project
{
	position:relative;
	margin-left:1.5em;
	overflow:auto;
	width:90%;
	font-size:0.9em;
	margin-bottom:1.5em;
}
#project h3
{
	font-weight:normal;
	margin-top:0;
	font-size:1.2em;
	margin-bottom:0.5em;
}
#project p
{
	text-indent:2em;
	margin-left:200px;
	padding-left:1em;
	margin-bottom:0em;
	padding-bottom:0em;
	margin-top:0em;
	padding-top:0em; 
}
#project p.noident
{
	padding-top:1em;
	text-indent:0em;
}
#thumbnail
{
	width:202px;
	text-align:center;
	float:left;
	margin-right:1em;
}
#thumbnail img
{
	border:1px solid #000;
	background:#fff;
	padding:1px;
	max-width:200px;
}
#status
{
	float:left;
	margin-right:1em;
	margin-left:0em;
	padding-left:0em;
	font-weight:bold;
}
#completed
{
	color:#0B6E08;
	font-weight:bold;
}
#inprogress
{
	color:#0000FF;
	font-weight:bold;
}